<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Повторно) під'єднайте кабель</string>
	<key>Available</key>
	<string>Доступний</string>
	<key>Connect via cable</key>
	<string>Під'єднайте кабель</string>
	<key>Restart scanning</key>
	<string>Перезапустити сканування</string>
	<key>Tap 'Trust' on %@</key>
	<string>Торкніть «Довіряти» на %@</string>
	<key>Unavailable</key>
	<string>Недоступний</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Від'єднайте кабель і під'єднайте знову</string>
</dict>
</plist>
